/* CSS Document */

html, body {
	
	/*background: #808080; */ 
	background: #fff;
	
	font-family: Arial, Helvetica, sans-serif; 
	margin: 0; padding: 0;
	/*font-size:medium;*/
}

.PageActions {
	float:left;
	padding-right:4px;
}

div#outsideWrapper, div#contentWrapper{
	margin:0 5px;
	padding:5px;
	border:1px solid c4c4c4;
	background-color:#fff;
	color:#404040;
}

div#wrap { 
	/*width:100%;*/
	padding-bottom:30px;
}

div#left { 
	width:49%; 
	float:left;
}

div#right { 
	width:49%; 
	float:left;
	text-align:right;
}

div#filters{
	 /*font-size: .85em;*/
	 color: #999;
	 margin:0 5px;
	 clear:both;
	 background-color:#ebebeb;
	 padding:10px;
	 border:1px solid #c4c4c4;
}

.clear{clear:both;}

div#header{
	display:table-cell;
	vertical-align:bottom;
	/*width:100%;*/
}

div#header h2{
	margin:0;
	padding:0;
}

hr{
	size:1px;
	width:100%;
	margin:20px 10px;
}

span.buttons{
	white-space:nowrap;
}

.title{
	font-weight:bold;
	color:#000;
}
	